<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HKBK GLUG</title>
    <link rel="stylesheet" href="styles/style.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/tiny-slider.css"
    />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.2/min/tiny-slider.js"></script>
  </head>
  <body>
    <header class="header-wrapper">
      <div class="logo">
        <p id="logo-hkbk">HKBK</p>
        <p id="logo-glug">GLUG</p>
      </div>
      <nav class="navbar">
        <button onclick="window.location.href='blog.html'">Blog</button>
        <button onclick="location.href='#about'">About Us</button>
        <button onclick="location.href='#the-team-behind'">
          Meet the Team
        </button>
        <button onclick="location.href='#our-events'">Events</button>
        <button onclick="location.href='#resources'">Resources</button>
        <button onclick="location.href='#contact'">Contact</button>
      </nav>
      <nav class="mobile-navbar">
        <svg
          width="24"
          height="24"
          viewBox="0 0 24 24"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M5 17H19M5 12H19M5 7H19"
            stroke="white"
            stroke-width="2"
            stroke-linecap="round"
            stroke-linejoin="round"
          ></path>
        </svg>
      </nav>
    </header>

    <div class="main-container">
      <div class="content" id="banner">
        <div class="banner-1-container">
          <p class="hero-text">
            Explore the World of Free & Open Source Software
          </p>
          <p class="hero-subtext">
            Unlock the power of collaboration and build valuable
          </p>
          <!-- <img src="./res/people-and-technology.png" alt=""> -->
        </div>
        <div class="banner-2-container">
          <p class="hero-text">
            Of the Community, By the Community, For the Community!
          </p>
          <p class="hero-subtext">
            Driven by collaboration, empowering everyone, and shaping the future together
          </p>
        </div>
        <div class="banner-3-container">
          <p class="hero-subtext hero-head">Proudly associated with</p>
          <div class="fsmk-container">
          <img id="fsmk-logo" src="res/fsmk.png" alt="" srcset="" />
          <p class="hero-text">Free Software Movement Karnataka</p>
        </div>
          <p class="hero-subtext">
            our club is dedicated to promoting the values of freedom,
            collaboration, and transparency in technology
          </p>
        </div>
        <div class="banner-4-container">
          <p class="hero-text">
            Join Now to Collaborate and Build
          </p>
          <p class="hero-subtext">
            Become a part of a movement that thrives on collaboration and community-driven innovation.
          </p>
          <div class="button-container">
            <button class="button" role="button">Register Now</button>
          </div>
        </div>
      </div>

      <div class="content" id="new-events">
        <div class="new-events-head">
          <p id="new-events-heading">Upcoming Events</p>
        </div>
        <div class="new-events-container">
          <div class="new-events_box">
            <div class="new-events_item">
              <a href="#" class="new-events-item_link">
                <div class="new-events-item_bg"></div>

                <div class="new-events-item_title">
                  Introduction to Linux & FOSS
                </div>

                <div class="new-events-item_date-box">
                  <i class="bi bi-calendar"></i>
                  <span class="new-events-item_date">04.11.2022</span>
                  <span class="new-events-item_time">&nbsp| 09:30</span>
                </div>
              </a>
            </div>
          </div>

          <div class="new-events_box">
            <div class="new-events_item">
              <a href="#" class="new-events-item_link">
                <div class="new-events-item_bg"></div>

                <div class="new-events-item_title">
                  Introduction to Linux & FOSS
                </div>

                <div class="new-events-item_date-box">
                  <i class="bi bi-calendar"></i>
                  <span class="new-events-item_date">04.11.2022</span>
                  <span class="new-events-item_time">&nbsp| 09:30</span>
                </div>
              </a>
            </div>
          </div>

          <div class="new-events_box">
            <div class="new-events_item">
              <a href="#" class="new-events-item_link">
                <div class="new-events-item_bg"></div>

                <div class="new-events-item_title">
                  Introduction to Linux & FOSS
                </div>

                <div class="new-events-item_date-box">
                  <i class="bi bi-calendar"></i>
                  <span class="new-events-item_date">04.11.2022</span>
                  <span class="new-events-item_time">&nbsp| 09:30</span>
                </div>
              </a>
            </div>
          </div>

          <div class="new-events_box">
            <div class="new-events_item">
              <a href="#" class="new-events-item_link">
                <div class="new-events-item_bg"></div>

                <div class="new-events-item_title">
                  Introduction to Linux & FOSS
                </div>

                <div class="new-events-item_date-box">
                  <i class="bi bi-calendar"></i>
                  <span class="new-events-item_date">04.11.2022</span>
                  <span class="new-events-item_time">&nbsp| 09:30</span>
                </div>
              </a>
            </div>
          </div>

          <div class="new-events_box">
            <div class="new-events_item">
              <a href="#" class="new-events-item_link">
                <div class="new-events-item_bg"></div>

                <div class="new-events-item_title">
                  Introduction to Linux & FOSS
                </div>

                <div class="new-events-item_date-box">
                  <i class="bi bi-calendar"></i>
                  <span class="new-events-item_date">04.11.2022</span>
                  <span class="new-events-item_time">&nbsp| 09:30</span>
                </div>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="content" id="quote-1">
        <div class="image-placeholder">
          <img src="./res/stallman.jpg" class="circular-image" />
          <h3>Richard Stallman</h3>
        </div>
        <div class="quote-container">
          <i class="bi bi-quote"></i>
          <span
            >Free software is software that respects your freedom and the social
            solidarity of your community. So it's free as in freedom.</span
          >
        </div>
      </div>

      <div class="content" id="our-events">
        <div class="our-events-head-container">
          <p id="our-events-head-text">Our Events</p>
        </div>
        <p id="our-events-head-subtext">
          Catch up with our regular events, meetups, seminars, talks and
          workshops.
        </p>
        <div class="our-events-post-container">
          <div class="our-events-posts" id="events-post-1">
            <img
              class="events-post-image"
              src="/public/res/post1.jpg"
              alt=""
              srcset=""
            />
            <div class="events-post-title">
              Website Development using WordPress
            </div>
            <span class="events-post-subtitle"
              >We organised a competition on theme-based website development and
              hosting competition showcasing...</span
            >
            <div class="participation-read-more-container">
              <div class="participation-count-wrapper">
                <img
                  class="participation-count-icon"
                  src="/public/res/Users_Group_black.svg"
                />
                <p class="participation-count-text">14 participations</p>
              </div>
              <i class="bi bi-chevron-down"></i>
            </div>
          </div>
          <div class="our-events-posts" id="events-post-2">
            <img
              class="events-post-image"
              src="/public/res/post1.jpg"
              alt=""
              srcset=""
            />
            <div class="events-post-title">
              Website Development using WordPress
            </div>
            <span class="events-post-subtitle"
              >We organised a competition on theme-based website development and
              hosting competition showcasing...</span
            >
            <div class="participation-read-more-container">
              <div class="participation-count-wrapper">
                <img
                  class="participation-count-icon"
                  src="/public/res/Users_Group_black.svg"
                />
                <p class="participation-count-text">14 participations</p>
              </div>
              <i class="bi bi-chevron-down"></i>
            </div>
          </div>
        </div>
      </div>

      <div class="content" id="quote-2">
        <div class="image-placeholder">
          <img src="./res/linus.jpeg" class="circular-image" />
          <h3>Linus Torvalds</h3>
        </div>
        <div class="quote-container">
          <i class="bi bi-quote"></i>
          <span
            >In open source, we feel strongly that to really do something well,
            you have to get a lot of people involved.</span
          >
        </div>
      </div>

      <div class="content" id="the-team-behind">
        <div class="the-team-behind-container">
          <div class="the-team-behind-title-container">
            <p id="the-team-behind-head-text">The Team Behind</p>
          </div>
          <div class="the-team-behind-subcontainer">
            <div class="the-team-behind-slider-wrapper">
              <div class="the-team-behind-card-container">
                <div class="the-team-behind-card">
                  <div class="card-image-placeholder">
                    <div class="img">
                      <img
                        src="https://media.geeksforgeeks.org/wp-content/uploads/20240213150115/ppp.png"
                        alt=""
                        draggable="false"
                      />
                    </div>
                  </div>
                  <div class="card-head-text-container">
                    <h3 class="card-head-text">Person 1</h3>
                  </div>
                  <div class="card-subtext-container">
                    <span class="card-subtext"
                      >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Voluptatibus, dolorem vitae vel nesciunt sunt cupiditate
                      saepe quos voluptatem modi natus laudantium.</span
                    >
                  </div>
                  <div class="card-contact-container">
                    <i class="bi bi-github"></i>
                  </div>
                </div>
              </div>

              <div class="the-team-behind-card-container">
                <div class="the-team-behind-card">
                  <div class="card-image-placeholder">
                    <div class="img">
                      <img
                        src="https://media.geeksforgeeks.org/wp-content/uploads/20240213150115/ppp.png"
                        alt=""
                        draggable="false"
                      />
                    </div>
                  </div>
                  <div class="card-head-text-container">
                    <h3 class="card-head-text">Person 2</h3>
                  </div>
                  <div class="card-subtext-container">
                    <span class="card-subtext"
                      >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Voluptatibus, dolorem vitae vel nesciunt sunt cupiditate
                      saepe quos voluptatem modi natus laudantium.</span
                    >
                  </div>
                  <div class="card-contact-container">
                    <i class="bi bi-github"></i>
                  </div>
                </div>
              </div>

              <div class="the-team-behind-card-container">
                <div class="the-team-behind-card">
                  <div class="card-image-placeholder">
                    <div class="img">
                      <img
                        src="https://media.geeksforgeeks.org/wp-content/uploads/20240213150115/ppp.png"
                        alt=""
                        draggable="false"
                      />
                    </div>
                  </div>
                  <div class="card-head-text-container">
                    <h3 class="card-head-text">Person 3</h3>
                  </div>
                  <div class="card-subtext-container">
                    <span class="card-subtext"
                      >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Voluptatibus, dolorem vitae vel nesciunt sunt cupiditate
                      saepe quos voluptatem modi natus laudantium.</span
                    >
                  </div>
                  <div class="card-contact-container">
                    <i class="bi bi-github"></i>
                  </div>
                </div>
              </div>

              <div class="the-team-behind-card-container">
                <div class="the-team-behind-card">
                  <div class="card-image-placeholder">
                    <div class="img">
                      <img
                        src="https://media.geeksforgeeks.org/wp-content/uploads/20240213150115/ppp.png"
                        alt=""
                        draggable="false"
                      />
                    </div>
                  </div>
                  <div class="card-head-text-container">
                    <h3 class="card-head-text">Person 4</h3>
                  </div>
                  <div class="card-subtext-container">
                    <span class="card-subtext"
                      >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Voluptatibus, dolorem vitae vel nesciunt sunt cupiditate
                      saepe quos voluptatem modi natus laudantium.</span
                    >
                  </div>
                  <div class="card-contact-container">
                    <i class="bi bi-github"></i>
                  </div>
                </div>
              </div>

              <div class="the-team-behind-card-container">
                <div class="the-team-behind-card">
                  <div class="card-image-placeholder">
                    <div class="img">
                      <img
                        src="https://media.geeksforgeeks.org/wp-content/uploads/20240213150115/ppp.png"
                        alt=""
                        draggable="false"
                      />
                    </div>
                  </div>
                  <div class="card-head-text-container">
                    <h3 class="card-head-text">Person 5</h3>
                  </div>
                  <div class="card-subtext-container">
                    <span class="card-subtext"
                      >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Voluptatibus, dolorem vitae vel nesciunt sunt cupiditate
                      saepe quos voluptatem modi natus laudantium.</span
                    >
                  </div>
                  <div class="card-contact-container">
                    <i class="bi bi-github"></i>
                  </div>
                </div>
              </div>

              <div class="the-team-behind-card-container">
                <div class="the-team-behind-card">
                  <div class="card-image-placeholder">
                    <div class="img">
                      <img
                        src="https://media.geeksforgeeks.org/wp-content/uploads/20240213150115/ppp.png"
                        alt=""
                        draggable="false"
                      />
                    </div>
                  </div>
                  <div class="card-head-text-container">
                    <h3 class="card-head-text">Person 6</h3>
                  </div>
                  <div class="card-subtext-container">
                    <span class="card-subtext"
                      >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Voluptatibus, dolorem vitae vel nesciunt sunt cupiditate
                      saepe quos voluptatem modi natus laudantium.</span
                    >
                  </div>
                  <div class="card-contact-container">
                    <i class="bi bi-github"></i>
                  </div>
                </div>
              </div>

              <div class="the-team-behind-card-container">
                <div class="the-team-behind-card">
                  <div class="card-image-placeholder">
                    <div class="img">
                      <img
                        src="https://media.geeksforgeeks.org/wp-content/uploads/20240213150115/ppp.png"
                        alt=""
                        draggable="false"
                      />
                    </div>
                  </div>
                  <div class="card-head-text-container">
                    <h3 class="card-head-text">Person 7</h3>
                  </div>
                  <div class="card-subtext-container">
                    <span class="card-subtext"
                      >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Voluptatibus, dolorem vitae vel nesciunt sunt cupiditate
                      saepe quos voluptatem modi natus laudantium.</span
                    >
                  </div>
                  <div class="card-contact-container">
                    <i class="bi bi-github"></i>
                  </div>
                </div>
              </div>

              <div class="the-team-behind-card-container">
                <div class="the-team-behind-card">
                  <div class="card-image-placeholder">
                    <div class="img">
                      <img
                        src="https://media.geeksforgeeks.org/wp-content/uploads/20240213150115/ppp.png"
                        alt=""
                        draggable="false"
                      />
                    </div>
                  </div>
                  <div class="card-head-text-container">
                    <h3 class="card-head-text">Person 8</h3>
                  </div>
                  <div class="card-subtext-container">
                    <span class="card-subtext"
                      >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Voluptatibus, dolorem vitae vel nesciunt sunt cupiditate
                      saepe quos voluptatem modi natus laudantium.</span
                    >
                  </div>
                  <div class="card-contact-container">
                    <i class="bi bi-github"></i>
                  </div>
                </div>
              </div>

              <div class="the-team-behind-card-container">
                <div class="the-team-behind-card">
                  <div class="card-image-placeholder">
                    <div class="img">
                      <img
                        src="https://media.geeksforgeeks.org/wp-content/uploads/20240213150115/ppp.png"
                        alt=""
                        draggable="false"
                      />
                    </div>
                  </div>
                  <div class="card-head-text-container">
                    <h3 class="card-head-text">Person 9</h3>
                  </div>
                  <div class="card-subtext-container">
                    <span class="card-subtext"
                      >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Voluptatibus, dolorem vitae vel nesciunt sunt cupiditate
                      saepe quos voluptatem modi natus laudantium.</span
                    >
                  </div>
                  <div class="card-contact-container">
                    <i class="bi bi-github"></i>
                  </div>
                </div>
              </div>
            </div>
            <div class="the-team-behind-nav-container">
              <button></button>
              <button></button>
              <button></button>
              <button></button>
              <button></button>
              <button></button>
            </div>
          </div>
        </div>
      </div>

      <div class="content" id="join-us">
        <div class="join-us-head-container">
          <p id="join-us-head-text">Why Join Us?</p>
        </div>
        <div class="join-us-container">
          <div class="empower join-card">
            <div class="icon-title">
              <i class="bi bi-book"></i>
              <p>Open-Source Knowledge</p>
            </div>
            <p class="join-subtext empower-subtext">
              Empower yourself with Free and Open Source Knowledge
            </p>
          </div>
          <div class="community join-card">
            <div class="icon-title">
              <i class="bi bi-people"></i>
              <p>Community</p>
            </div>
            <p class="join-subtext community-subtext">
              Join and Collaborate with like-minded peers on exciting projects
            </p>
          </div>
          <div class="tools join-card">
            <div class="icon-title">
              <i class="bi bi-tools"></i>
              <p>Technologies</p>
            </div>
            <p class="join-subtext tools-subtext">
              Learn about F0SS tools and Technologies used in the industry
            </p>
          </div>
          <div class="skill join-card">
            <div class="icon-title">
              <i class="bi bi-laptop"></i>
              <p>Skill</p>
            </div>
            <p class="join-subtext skill-subtext">
              Build valuable technical skills that are highly sought after in
              the tech industry
            </p>
          </div>
          <div class="projects join-card">
            <div class="icon-title">
              <i class="bi bi-lightbulb"></i>
              <p>Contribute</p>
            </div>
            <p class="join-subtext projects-subtext">
              Collaborate on exciting open-source projects and make a real
              impact
            </p>
          </div>
          <div class="activities join-card">
            <div class="icon-title">
              <i class="bi bi-trophy"></i>
              <p>Activities</p>
            </div>
            <p class="join-subtext activities-subtext">
              Participate in fun and engaging activities like hackathons,
              workshops, and competitions
            </p>
          </div>
          <div class="freedom join-card">
            <div class="icon-title">
              <i class="bi bi-shield"></i>
              <p>Digital Freedom</p>
            </div>
            <p class="join-subtext freedom-subtext">
              Be a part of the movement that supports freedom of knowledge and
              software and advocates for user rights in the digital world
            </p>
          </div>
          <div class="blog join-card">
            <div class="icon-title">
              <i class="bi bi-newspaper"></i>
              <p>Blog</p>
            </div>
            <p class="join-subtext blog-subtext">
              Get the latest news, insights and developments in the world of
              FOSS, and learn from tutorials and articles written by seasoned
              contributors
            </p>
          </div>
        </div>
      </div>
    </div>

    <footer>
      <div class="footer-card-container">
        <div class="footer-card foot-card-1">
          <div class="footer-logo-wrapper">
            <p class="footer-logo" id="logo-hkbk">HKBK</p>
            <p class="footer-logo" id="logo-glug">GLUG</p>
          </div>
          <p class="footer-text">We are a community of open source enthusiasts and developers. Reach out to us if you have any questions or just want to say hi.</p>
        </div>
        <div class="footer-card foot-card-2">
          <ul class="footer-list">
            <li class="footer-list-item"><a class="footer-link" href="#about">About Us</a></li>
            <li class="footer-list-item"><a class="footer-link" href="#team">Meet the Team</a></li>
            <li class="footer-list-item"><a class="footer-link" href="#events">Events</a></li>
            <li class="footer-list-item"><a class="footer-link" href="#blog">Blog</a></li>
            <li class="footer-list-item"><a class="footer-link" href="#resources">Resources</a></li>
            <li class="footer-list-item"><a class="footer-link" href="#contact">Contact</a></li>
          </ul>
        </div>
        <div class="footer-card foot-card-3">
          <h3 class="footer-heading">Contact Us</h3>
          <p class="footer-text">Email: <a class="footer-link" href="mailto:hkbkglug@example.com">hkbkglug@example.com</a></p>
          <p class="footer-text">Social Media Links Here</p>
        </div>
      </div>
      <p class="footer-copyright">&copy; 2024 HKBK GLUG. All rights reserved.</p>

      
    </footer>


    
    <script src="src/slider.js"></script>
    <script src="src/coloring.js"></script>
    <script src="src/delayload.js"></script>
  </body>
</html>
